@charset "utf-8";

/* -------------------------------------------------
 * Define the Styles used by all pages & all devices
 * -------------------------------------------------
*/

/* Colours */
	/* background-color: #3D4AD8;	/* royal blue - view cart button */
	/* background-color: #0097D7; /* mid blue - datasheet button */
	/* background-color: #B1B0B0;  /* dark grey - no datasheet button */
	/* background-color: #9638A7; /* purple - recommended components button */
	/* background-color: #00a651; /* green - Go Button */
	/* background-color: #FDB0B1;  /* fluro red - error message or warning */
	/* background-color: #8EF190; /* fluro green - search found products */
	/* background-color: #FFFE9C; /* fluro yellow - search xref products warning */
	
	/* color: #b01c2e;	/* Swe-Check Red */
	

/* --------------------------
 * ReDefine Basic Tag Styles
 * --------------------------
*/

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    font-family: sans-serif;
    font-weight: 100;
    letter-spacing: 0.01em;
}
body {
    min-width: 320px;
    color: #000;
		/*background-color:#999;	 change background colour for entire screen */
    /*line-height: 1.4em;
		/*margin-top:8px;  spacing above wesbite content */
		/*font-size:16px;	 define the font size once and then use % to vary it across all pages */
}
h1, h2, h3, h4, h5, h6 {
    font-weight:bold;
    /* color: rgb(75, 75, 75); */
}
h1 {
    font-size: 1.8em;
}
h2 {
    font-size: 1.6em;
}
a {
    color:#36F;		 /* default colour is blue */
		text-decoration: none;	/* define the default styling for a:link, a:active, a:visited, a:hover */
}
a:hover {
		text-decoration: underline;	/* apply default underline to hover over hyperlinks */
}
a:visited {
   /* color:#36F;		/* default colour is blue */
		text-decoration: none;	/* define the default styling for a:link, a:active, a:visited, a:hover */
}
input[type="text"] {
  /* display: block; */
  margin: 0;
  appearance: none;
  box-shadow: none;
  border-radius: none;
}


/* --------------------------------------------
 * Define custom styles used by multiple pages
 * --------------------------------------------
*/

#feedback_random {
	background-color:#fefd97;
	padding:10px 10px 20px 10px;
	background-image:url(/images/menu/feedback_apostrophe.png);
	background-position:98% 10%;	/*position top - right corner */
	background-repeat:no-repeat;
	font-style:italic;
}
#feedback_random .heading {
	font-weight:bold;
	font-size:120%;
}
#feedback_random .date {
	font-weight:bold;
	float: left;
}
#feedback_random .review {
	padding-right:85px;	/* stop text overwriting background image */
}
#feedback_random .reviewer {
	font-weight:bold;
}
#feedback_random .testimonials {
	float: right;	
}

.error_message_box {
	margin-top:20px;
	background-color:#FDB0B1;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	border:3px dashed #b01c2e;	/* Swe-Check Red */
	padding-bottom:10px;	/* want a big space at bottom of box */
}
.error_message_box .heading
{
	font-size:1.3em;
}

.form_required_field {
	color:#b01c2e;	/* Swe-Check Red */
}

.std_form {
}
.std_form input[type=text] {
	display: block;
	margin: 5px 0px 0px 0px;
	width: 95%;
	line-height: 1.5em;
	padding-left: 3px;
}
.std_form textarea {
	display: block;
	margin: 5px 0px 0px 0px;
	width: 95%;
}
.std_form select {
	display: block;
	margin: 5px 0px 0px 0px;
	width: 95%;
	padding: 5px 0px 5px 3px;
}
.std_form input[type=submit] {
	display: block;
}
.std_form label, .std_form .empty_field_label {
	color:#3D4AD8;
}
.std_form .group {
	margin-right: 20px;
}
.std_form .notes {
	color:#00a651;
	font-size:0.9em;
	margin-bottom:20px;
	margin-top:3px;
}
.std_form .section
{
	margin-right:25px;
	margin-bottom:50px;
}
.std_form .section_heading {
	display:block;
	padding:10px;
	background-color:#666;
	color:#fff;
	margin-bottom:10px;
	width:95%;
}
.std_form .empty_field {
	display: block;
	margin: 5px 0px 20px 0px;
	width: 95%;
	line-height: 1.5em;
	padding-left: 3px;
	border: 1px solid #ccc;
	color:#666;
}

.captcha_image {
	display:inline-block;
	float:left;
}
.captcha_options {
	display:inline-block;
	font-size:0.8em;
	line-height:1.6em;
	float:left;
	padding-left:10px;
	}
	
.terms_conditions {
	background-color:#F1F1F1;
	padding:10px;
	border:1px solid #333;
	font-size:0.9em
}
.terms_conditions .heading {
	color:#333;
	font-size:1em;
	font-weight:bold;
}


/* --------------------------
 * Define generic styles for all pages
 * --------------------------
*/

/* Make sure items with this class will only appear when printing */
/* This style is also defined in the print.css as display:block */

.print_only {
	display:none;
}

.clearfloat {
	clear:both;
	height:0px;
}

.bold {
	font-weight:bold;
}

.align_top {
	vertical-align:top;
}

.align_left {
	text-align:left;
}

.align_center {
	text-align:center;
}

.align_right {
	text-align:right;
}

.full_width_table 
{  /* style is also used in emails */
	width:100%;
}

.full_width_table_no_gaps
{ /* style is also used in emails */  
	/* eliminate cell spacing */
	width:100%;
	border-spacing:0px;
	border-collapse: collapse;
}

